
mnkkn{
    "params": [
        {
            "caption": "1802sub1 COB ID used by PDO",
            "currentValue": "1023",
            "currentValueStr": "0x000003ff",
            "dataType": 7,
            "description": "",
            "index": "1802",
            "name": "001 1802sub1 COB ID used by PDO",
            "parent": " 1802 Transmit PDO 3 Parameter",
            "size": 4,
            "subindex": "1"
        },
        {
            "caption": "1802sub2 Transmission Type",
            "currentValue": "255",
            "currentValueStr": "255",
            "dataType": 5,
            "description": "",
            "index": "1802",
            "name": "002 1802sub2 Transmission Type",
            "parent": " 1802 Transmit PDO 3 Parameter",
            "size": 1,
            "subindex": "2"
        },
        {
            "caption": "1802sub3 Inhibit Time",
            "currentValue": "0",
            "currentValueStr": "0",
            "dataType": 6,
            "description": "",
            "index": "1802",
            "name": "003 1802sub3 Inhibit Time",
            "parent": " 1802 Transmit PDO 3 Parameter",
            "size": 2,
            "subindex": "3"
        }
    ]
}
